echo off
cls
echo Copia de seguridad de los fuentes de Dypar
pause
echo macros.lsp
copy macros.lsp %1
echo struc.lsp
copy struc.lsp %1
echo babel.lsp
copy babel.lsp %1
echo general.lsp
copy general.lsp %1
echo var.lsp
copy var.lsp %1
echo xload.lsp
copy xload.lsp %1
echo xref.lsp
copy xref.lsp %1
echo optimize.lsp
copy optimize.lsp %1
echo xmatch6.lsp
copy xmatch6.lsp %1
echo extend.lsp
copy extend.lsp %1
echo dyread.lsp
copy dyread.lsp %1
echo dytest.lsp
copy dytest.lsp %1
echo xpar.lsp
copy xpar.lsp %1
echo decl.lsp
copy decl.lsp %1
echo runtime.lsp
copy runtime.lsp %1
echo elipsis.lsp
copy elipsis.lsp %1
echo orto.lsp
copy orto.lsp %1
echo conexion.lsp
copy conexion.lsp %1
echo grafic.lsp
copy grafic.lsp %1
echo dypartra.lsp
copy dypartra.lsp %1
echo mycoms.lsp
copy mycoms.lsp %1
echo boot.lsp
copy boot.lsp %1
echo make.lsp
copy make.lsp %1
echo portada.lsp
copy portada.lsp %1
echo portada2.lsp
copy portada2.lsp %1
echo Se ha terminado la copia de los fuentes de dypar a %1
